.
virusphoto virusphoto

Identifiant

Mot de passe

Derniers messages Messages du jour Sujets sans réponse S'inscrire

Rejoignez-nous !

VirusPhoto » Forum » Nouvelles et actualité de la photo » Actualité de la photo

Noter la discussion : LightZone est disponible en version 3.2

Aller au premier non-lu

LightZone est disponible en version 3.2

Article rédigé par Jeff., le 14/11/2007.Voir son profil

Le logiciel alternatif à Lightroom, Aperture et consorts est désormais disponible dans une nouvelle version : LightZone 3.2.



Il est compatible, dans sa version Mac, avec le nouveau système d'exploitation Leopard.

La mise à jour apporte notamment le support du format RAW pour de nouveaux appareils photo, tels que l'EOS 40D de Canon.
Le support des Nikon D3 et D300 sera apporté prochainement.

LightZone 3.2 est disponible en deux versions : complète ou basique. La version basique n'offre pas la possibilité de traiter les images par lots.

L'achat ou le téléchargement d'une version de démonstration se fait sur le site officiel.
Modifier/Supprimer le message
Outils de la discussion Rechercher dans la discussion
Outils de la discussion
  #2  
non lus 14/11/2007, 17h01
Avatar de autisticXkid
Membre
Ma pratique de la photo: Pratique régulière
Matériel: Canon
 
Messages: 772
6280 Photiz
et plus de version Linux gratuite ? niark...
Réponse avec citation
  #3  
non lus 15/11/2007, 13h04
Avatar de Clovis
Membre
Ma pratique de la photo: Passionné de photo
Matériel: Oeil gauche + index droit + reflex
 
Messages: 2 207
19355 Photiz
Ben la version Linux gratuites est sur la version 1 si je ne me plante pas... En gros, il a été ouvert à Linux au lancement de la version 2...
Réponse avec citation
  #4  
non lus 15/11/2007, 13h39
Avatar de Khorygan
Membre
Ma pratique de la photo: Pratique occasionnelle
Matériel: K10D / Sigma 10-20 / Sigma 24-70 F2.8 / 50 F1.7 / M42
 
Messages: 326
5260 Photiz
Jusqu'à 2.4 c'était gratuit sur Linux... c'est d'ailleurs bien pratique... pour linux, il n'existe pas de version supérieur même payante?
Réponse avec citation
  #5  
non lus 15/11/2007, 13h56
Invité
Ma pratique de la photo: Pratique régulière
Matériel: des yeux
 
Messages: 125
1425 Photiz
Non, fini les versions Linux.

C'est dû au départ du développeur en chef, Anton Kast. C'est lui qui s'occupait à titre de projet personnel du portage sous Linux.

Dernière modification par vinzzz 16/11/2007 à 12h05. Motif: ortho
Réponse avec citation
  #6  
non lus 18/11/2007, 16h37
Avatar de Fredshome
Membre
Ma pratique de la photo: Pratique régulière
Matériel: Pentax K10 et bidules en verre, Canon G3, 100%Linux
 
Messages: 883
5600 Photiz
Pour Linux maintenant c'est Bibble, RawTherapee ou ufRaw (via RawStudio si on veut).
Réponse avec citation
  #7  
non lus 18/11/2007, 22h37
Avatar de ganjo
Nouveau membre
Ma pratique de la photo: Je débute
Matériel: K10D + Sigma 17-70
 
Messages: 6
60 Photiz
Lightzone 2.4 me sert toujours sous linux, il devient ptet un peu vieu, mais est toujours aussi bon
Réponse avec citation
  #8  
non lus 24/11/2007, 10h21
Avatar de befamao
Membre
Ma pratique de la photo: Passionné de photo
Matériel: 5DmarkII+24-105mm+100-400mm L IS USM
 
Messages: 136
1075 Photiz
Citation:
Posté par ganjo Voir le message
Lightzone 2.4 me sert toujours sous linux, il devient ptet un peu vieu, mais est toujours aussi bon

tu partagerais ?
Cela me permettrais de tester le logiciel et tout cela sous linux !!! (cela me tente)
Réponse avec citation
  #9  
non lus 25/11/2007, 02h05
Avatar de ganjo
Nouveau membre
Ma pratique de la photo: Je débute
Matériel: K10D + Sigma 17-70
 
Messages: 6
60 Photiz
on peut trouver la version 2.4 ici :
http://www.operationgaufres.be/FTP/L...ev.8224.tar.gz
Réponse avec citation
  #10  
non lus 25/11/2007, 11h19
Avatar de befamao
Membre
Ma pratique de la photo: Passionné de photo
Matériel: 5DmarkII+24-105mm+100-400mm L IS USM
 
Messages: 136
1075 Photiz
Merci !!
Réponse avec citation
  #11  
non lus 27/11/2007, 22h19
Avatar de befamao
Membre
Ma pratique de la photo: Passionné de photo
Matériel: 5DmarkII+24-105mm+100-400mm L IS USM
 
Messages: 136
1075 Photiz
il me dit qu'il me faut une compilation machin chose SSE2 que mon processeur ne fait pas, il s'est arrêté à SSE. donc pas lightZone pour moi, que vais-je pouvoir faire ?

Une idée ? (autre que acheter un ordi hein !)
Réponse avec citation
  #12  
non lus 28/11/2007, 01h23
Avatar de Clovis
Membre
Ma pratique de la photo: Passionné de photo
Matériel: Oeil gauche + index droit + reflex
 
Messages: 2 207
19355 Photiz
Quel proco as-tu ? C'est étrange, la v2.4 est relativement vieille pour ne pas avoir de problème de compatibilité... Es-tu sur que ce n'est pas un problème de dépendance pendant la compilation ? As-tu installé le paquet "build-essential" ??
Réponse avec citation
  #13  
non lus 29/11/2007, 14h27
Avatar de Clovis
Membre
Ma pratique de la photo: Passionné de photo
Matériel: Oeil gauche + index droit + reflex
 
Messages: 2 207
19355 Photiz
Allez, pour nos amis Linuxiens, voici un petit buzz que j'ai dégotté sur le forum d'ubuntu-fr ! Malheureusement, l'auteur de l'infos ne dévoile pas ses sources... Mais c'est une affaire à suivre : Lightzone pour Linux : Tout n'est pas perdu !!
Réponse avec citation
  #14  
non lus 29/11/2007, 15h05
Avatar de befamao
Membre
Ma pratique de la photo: Passionné de photo
Matériel: 5DmarkII+24-105mm+100-400mm L IS USM
 
Messages: 136
1075 Photiz
oui !! je l'avais mis dans un autre forum de virusphoto (j'sais déjà plus ou)

et pour mon soucis, je vais retenter une instalation et j'ai utilisé la version que m'a proposé ganjo (voir (messages plus haut).
tu me mets le doute et le bon, car je suis prêt à acheter une carte mere et tout le bazard pour être à jours !!
comment est-ce que je sais que c'est une "build essential" ? Merci en tout cas.
Réponse avec citation
  #15  
non lus 29/11/2007, 15h32
Avatar de befamao
Membre
Ma pratique de la photo: Passionné de photo
Matériel: 5DmarkII+24-105mm+100-400mm L IS USM
 
Messages: 136
1075 Photiz
Citation:
Posté par OwInTwIsT Voir le message
Quel proco as-tu ? C'est étrange, la v2.4 est relativement vieille pour ne pas avoir de problème de compatibilité... Es-tu sur que ce n'est pas un problème de dépendance pendant la compilation ? As-tu installé le paquet "build-essential" ??

Je reviens vers toi ou vous...

Je décompresse l'archive citée plus haut, double clic sur le fichier application et voilà son message
Citation:
LightZone on Linux requires a CPU supporting the SSE2 instruction set. This requirement was introduced with version 2.4, in May 2007.

LightZone has examined /proc/cpuinfo on this computer and found "AMD Athlon(tm) XP 2600+", with no SSE2 flag set. LightZone must now quit.

To learn more about SSE2 and the CPUs that support it, see

Je crois qu'il faille que je sois à jours pour tout cela niveau matériel informatique (chauffe la tirelire !)

Il parait que l'on peut trouver LightZone Linux 2.4 : ici
Réponse avec citation
VirusPhoto » Forum » Nouvelles et actualité de la photo » Actualité de la photo

Commentaire

Non-lu Non-lu  
Bloguer ceci Outils de l'article Rechercher dans cet article Noter l'article

Outils de l'article Rechercher dans cet article
Rechercher dans cet article:

Recherche avancée
Noter la discussion
Noter la discussion:

 


LinkBacks Enabled by vBSEO © 2011, Crawlability, Inc.
Powered by vBulletin® Version 3.8.2 - Copyright ©2000 - 2013, Jelsoft Enterprises Ltd.
2006 - 2017 © ® VirusPhoto. Tous droits réservés.